# Description of enable channels in bulk :

The goal is to enable channels in bulk.

# Authorities concerned :
* *GE*
	* The admin team

# First step : Input form

The form allows the user to select formality.

## Second step : Greetings form

